#header .product
{
	width:inherit;
	height:80px;
	background-image:url(../../CommonPepperMint/Icons/Head.gif);
	background-repeat:no-repeat;
	background-position:0px -815px;
}

#header .productHomeLink
{
	height:54px;
	width:270px;
	
	left:32px;
	top:8px;
}

#header #baseline
{
	left: 330px;
}

.expertSearchField, .expertSearchLabel
{
    letter-spacing: -0.02em;
}

.btnQuickSearchMenu
{
	border-width: 1px 0px 1px 1px;
}

